<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>Baby You're a Rich Man - The Beatles(Yellow Submarine)</title>
</head>
<body>
    <div id=tabla1>
<h1>Baby You're a Rich Man</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
How does it feel to be<br/>
One of the beautiful people<br/>
Now that you know who you are<br/>
What do you want to be<br/>
And have you traveled very far?<br/>
Far as the eye can see
</p>
<p>
How does it feel to be<br/>
One of the beautiful people<br/>
How often have you been there<br/>
Often enough to know<br/>
What did you see when you were there<br/>
Nothing that doesn't show
</p>
<p>
Baby you're a rich man<br/>
Baby you're a rich man<br/>
Baby you're a rich man, too<br/>
You keep all your money in a big brown bag<br/>
Inside a zoo, what a thing to do<br/>
Baby you're a rich man<br/>
Baby you're a rich man<br/>
Baby you're a rich man, too
</p>
<p>
How does it feel to be<br/>
One of the beautiful people<br/>
Tuned to a natural E<br/>
Happy to be that way<br/>
Now that you've found another key<br/>
What are you going to play
</p>
<p>
Baby you're a rich man<br/>
Baby you're a rich man<br/>
Baby you're a rich man, too<br/>
You keep all your money in a big brown bag<br/>
Inside a zoo, what a thing to do<br/>
Baby, baby, you're a rich man<br/>
Baby you're a rich man<br/>
Baby you're a rich man, too, oh<br/>
Baby you're a rich man<br/>
Baby you're a rich man (baby)<br/>
Baby you're a rich man, too<br/>
Baby you're a rich man<br/>
Baby you're a rich man<br/>
Baby you're a rich man, too
</p>

<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
